@charset "utf-8";

/* ==================================================
	body 공통 속성
================================================== */
/* 기본 폰트 및 사이즈 설정 */
html {
	font-size: 10px;
}

body {
	font-size: var(--rem-18);
	font-family: 'Pretendard', 'Noto Sans KR', '돋움', 'Dotum', '굴림', 'Gulim', 'Lucida Grande', 'Tahoma', 'Verdana', 'AppleGothic', 'UnDotum', 'sans-serif';
	font-weight: var(--font-rg);
	-webkit-text-size-adjust: none;
	-ms-interpolation-mode: bicubic;
	color: var(--color-gray5);
	word-break: keep-all;
	background: var(--color-white);
	line-height: 1.6;
}

.hid {
	position: absolute;
	left: -9999%;
	font-size: 0;
	line-height: 0;
	text-indent: -9999rem;
}


table caption {
	text-indent: -2000px;
}

hr {
	clear: both;
	height: 1px;
	border: none;
	background: #FFF;
	margin-bottom: 15px;
	line-height: 0;
	color: #FFF
}

input,
button {
	font-family: var(--font-Pretendard)
}

a,
a:link,
a:hover,
a:active,
a:visited {
	color: inherit;
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.ellips {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
}

caption,
legend {
	display: none
}


img {
	/* 이미지 렌더링 방식 변경 */
	image-rendering: -webkit-optimize-contrast;
	/* z축을 0으로 초기화, 입체감 삭제 */
	transform: translateZ(0);
	/* 뒷면 숨기기, 입체감 삭제 */
	backface-visibility: hidden;
}

/* Internet Explorer 10 in Windows 8 and Windows Phone 8 Bug fix */
@-webkit-viewport {
	width: device-width;
}

@-moz-viewport {
	width: device-width;
}

@-ms-viewport {
	width: device-width;
}

@-o-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}

/* 모바일CSS */
@media (max-width:1100px) {
	html {
		font-size: 9.4px;
	}
}

@media (max-width:800px) {
	html {
		font-size: 8.8px;
	}
}

@media (max-width:640px) {
	html {
		font-size: 8.2px;
	}
}

@media (max-width:450px) {
	html {
		font-size: 7.6px;
	}
}


/* ==================================================
	skipnavi
================================================== */
#skipnavi {
	height: 0px;
	position: relative;
	z-index: 100000;
}

#skipnavi>ul>li {
	text-align: center;
}

#skipnavi>p {
	width: 0;
	height: 0;
	overflow: hidden;
	white-space: nowrap;
}

#skipnavi>ul>li>a {
	position: absolute;
	display: block;
	color: #fff;
	font-size: 18px;
	top: -10000px;
	left: 0;
	border: 2px solid var(--brand-color-main);
	z-index: 10000;
}

#skipnavi>ul>li>a:hover,
#skipnavi>ul>li>a:active {
	position: absolute;
	top: 0;
	height: 7px;
	padding: 12px 0 31px;
	background: var(--brand-color-main);
	z-index: 10000;
	width: 100%;
	overflow: hidden;
}


/* ==================================================
	레이아웃 큰박스
================================================== */
#wrap {
	position: relative;
	width: 100%;
	min-width: var(--rem-320);
	/*margin: 0 auto;
	height: auto !important;
	background-position: center top;
	overflow-x: hidden;*/
}

/* ==================================================
	컨텐츠
================================================== */
#container {
	clear: both;
	position: relative;
	overflow: hidden;
	min-width: var(--rem-320);
}

.container._sub {
	padding-top: var(--header-gnb-hei);
}

.container._sub #header::before {
	opacity: 1;
}

.container._sub #header #logo .hov {
	display: block;
}

.container._sub #header #logo .on {
	display: none;
}

.cont_detail {
	padding: 8rem 0 10rem;
}

.cont_detail2 {
	padding: 6rem 0 0;

}

.cont_detail3 {
	padding: 4rem 0 0 0;
}

.inner {
	position: relative;
	width: 100%;
	max-width: var(--px-base);
	margin: 0 auto;
}

/* 모바일CSS */
@media screen and (max-width:800px) {
	.cont_detail {
		padding-top: 7rem;
		padding-bottom: 9rem;
	}
}

@media screen and (max-width:450px) {
	.cont_detail {
		padding-top: 5rem;
		padding-bottom: 7rem;
	}
}


/* ==================================================
	비주얼
================================================== */
#subvisual {
	position: relative;
	z-index: 1;
	height: var(--sub-visual-hei);
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
}

#subvisual .sv-box {
	position: relative;
	width: 100%;
}

.svis_img {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	animation: blurs 1s;
}

.visual_about {
	background-image: url('../../lib/images/about/sub_visual.jpg?v=1');
	background-repeat: no-repeat;
	/*	background-color: #040a16;*/
}

.visual_business {
	background-image: url('../../lib/images/business/sub_visual.jpg?v=1');
	background-repeat: no-repeat;
	/*	background-color: #040a16;*/
}

.visual_member {
	background-image: url('../../lib/images/member/sub_visual.jpg?v=1');
	background-repeat: no-repeat;
	/*	background-color: #040a16;*/
}

.visual_community {
	background-image: url('../../lib/images/community/sub_visual.jpg?v=1');
	background-repeat: no-repeat;
	/*	background-color: #040a16;*/
}

.sv-box .inner .sv-title h3 {
	position: relative;
	font-size: 6rem;
	font-weight: var(--font-bd);
	color: var(--color-white);
}

.svis_tit {
	text-align: var(--text-ag-left);
	color: var(--color-white);
	text-shadow: 2px 0px 1px rgba(0, 0, 0, 0.3)
}

.svis_tit h3.svtit_h3 {
	/*	font-family: var(--font-nexonlv2);*/
	font-size: var(--rem-30);
	font-weight: var(--font-bd);
	line-height: 1.5;
}

.svis_tit h3 span {
	display: block;
	font-size: var(--rem-50);
}

.vis_location {
	position: relative;
	width: 100%;
	max-width: var(--px-base);
	margin: 0 auto;
}

.vis_location li {
	display: inline-block;
	vertical-align: middle;
	font-weight: 400;
	letter-spacing: -0.5px;
}

.vis_location li a {
	color: inherit;
	color: var(--color-gray3);
}

.vis_location li i {
	font-size: var(--rem-18);
	color: var(--color-gray3);
}

.vis_location li:before {
	font-family: 'xeicon';
	display: inline-block;
	content: "\e940";
	position: relative;
	top: -1px;
	vertical-align: middle;
	margin: 0px 1.3rem 0 0.9rem;
	color: var(--color-white);
	font-size: var(--rem-16);
}

.vis_location li:first-child:before {
	display: none;
}

/* 애니메이션 */
#subvisual .sv-title h3,
#subvisual .vis_location {
	opacity: 0;
	transform: translateY(-50px);
}

#subvisual .active .sv-title h3,
#subvisual .active.vis_location {
	opacity: 1;
	transform: translateY(0);
	transition: all 0.7s 0.5s;
	-webkit-transition: all 0.7s 0.5s;
}

#subvisual .vis_location {
	transition-delay: 0.5s;
}

@keyframes point {
	0% {
		transform: scaleX(0)
	}

	100% {
		transform: scaleX(1)
	}
}

@keyframes blurs {
	0% {
		filter: blur(15px);
		transform: scale(1.2)
	}

	100% {
		filter: blur(0);
		transform: scale(1)
	}
}

/* 모바일CSS */
@media screen and (max-width:800px) {

	#subvisual .sv-box .inner {
		display: block;
		height: auto;
		padding-top: var(--rem-40);
		padding-bottom: var(--rem-40);
	}

	#subvisual .sv-box.plant-box .inner {
		display: block;
		height: auto;
		padding: 3.4rem 0 1rem 0;
	}

	#subvisual .sv-box .inner .sv-title {
		display: block;
		margin-top: 3rem;
	}

	.sv-box .inner .sv-title h3 {
		font-size: 5rem;
	}
}


/* ==================================================
	타이틀
================================================== */
.sub_tit {
	padding-bottom: var(--rem-50);
	text-align: center;
}

.sub_tit>span {
	position: relative;
	display: inline-block;
	font-size: 4.4rem;
	font-weight: var(--font-bd);
	color: var(--color-black)
}

/* 애니메이션 */
.sub_tit {
	opacity: 0;
	transform: translateY(30px);
}

.sub_tit.active {
	opacity: 1;
	transform: translateY(0);
	transition: all 0.7s 0.6s;
	-webkit-transition: all 0.7s 0.6s;
}

/* 모바일CSS */
@media screen and (max-width:800px) {

	.sub_tit {
		padding-bottom: 3.4rem;
	}

	.sub_tit>span {
		font-size: 3.8rem;
	}
}


/* ==================================================
	카피라이터
================================================== */
#footerW {
	clear: both;
	width: 100%;
	background: var(--brand-color-dmain);
	color: var(--color-white);
}

#footer {
	position: relative;
	padding: 4.5rem 0;
}

a.btn_top {
	position: absolute;
	right: var(--spacing);
	top: -7rem;
	width: var(--rem-50);
	height: var(--rem-50);
	background: var(--brand-color-main);
	color: var(--color-white);
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	font-size: var(--rem-13);
	font-weight: var(--font-md);
	border-radius: 10px;
}

.ft_inner .logo {
	float: right;
	width: 23rem;
	/* padding-top: var(--rem-16); */
}

.ft_inner .logo h2 a {
	display: block;
	width: 100%;
	height: 7.5rem;
	background: url('../../lib/images/common/copy_logo.png') center right no-repeat;
	background-size: contain;
}

.ft_top div>ul>li:nth-child(1) img {
	width: 100%;
	max-width: 187px;
}

.ft_top div>ul>li:last-child img {
	width: 100%;
	max-width: 73px;
}

.footer_bot {
	position: relative;
	width: 100%;
	border-top: 1px solid var(--color-gray3);
	padding: 3.5rem 0;
}

.caddress {
	float: left;
	width: calc(100% - 23rem);
	font-weight: var(--font-lg);
}

.caddress div+div {
	margin-top: 0.4rem;
}

.caddress div,
.caddress ul {
	display: flex;
	gap: 1rem var(--rem-24);
}

.caddress p {
	position: relative;
	padding-right: var(--rem-24);
}

.caddress p:after {
	content: '';
	width: 1px;
	height: 12px;
	position: absolute;
	top: 3px;
	right: 0;
	background: #8F98A7;
}

.caddress ul>li {
	position: relative;
	display: inline-block;
}

.caddress ul>li:first-child {
	padding-left: 0;
}

.copyright {
	/* padding-top: 3.5rem; */
	font-size: var(--rem-15);
	color: var(--color-white);
	font-weight: var(--font-lg);
	clear: both;
}

/* 모바일CSS */
@media screen and (max-width:1320px) {
	a.btn_top {
		top: -5.5rem;
		width: var(--rem-40);
		height: var(--rem-40);
	}
}

@media screen and (max-width:1100px) {

	#footer {
		padding: var(--rem-40) 0;
	}

	.ft_inner .logo {
		width: 18rem;
	}

	.caddress ul {
		flex-wrap: wrap;
	}

	.caddress {
		float: none;
		width: 100%;
	}

	.ft_inner .logo {
		float: none;
		padding-bottom: var(--rem-20);
	}

	.copyright {
		padding-top: var(--rem-22);
	}

	a.btn_top {
		top: -5rem;
		width: var(--rem-40);
		height: var(--rem-40);
		font-size: var(--rem-13);
	}
}

@media screen and (max-width:450px) {

	.ft_inner .logo {
		width: 40%;
	}

	.ft_inner .logo h2 a {
		width: 100%;
	}

	.caddress>ul {
		font-size: var(--rem-14);
	}

	.caddress>ul>li {
		padding-right: var(--rem-18);
	}

	.caddress>ul>li:after {
		display: none;
	}
}